/**
 * Copyright 2014 by A. Mironov and B.Baloyan.
 *
 * This file is part of Portal Ugresha.
 *
 * Portal Ugresha is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * Portal Ugresha is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with Portal Ugresha.  If not, see <http://www.gnu.org/licenses/>.
 */
 /* Getting the new tags to behave */
article, aside, audio,
canvas, command,
datalist, details,
embed,
figcaption, figure, footer,
header, hgroup,
keygen,
meter,
nav,
output,
progress,
section, source,
video {
    display: block;
}
.markavg {
    position: absolute;
    font-size: 30px;
    margin-left: 10px;
    margin-top: 5px;
    border: 2px solid #11a8ab;
    padding: 3px;
}
mark,
rp, rt, ruby,
summary,
time {
    display: inline;
}

html, body {
	height: 100%
}

/* Global properties ======================================================== */
body {
    
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    color: #FFF;
    background-color: #1f253d;
}

/* Global Structure ============================================================= */
.container {
    margin: 0 auto;
    width: 950px;
    font-size: .875em;
    color: #FFF;
}

/* Header */
.header {

}

.header .container {
    height: 110px;
    position: relative;
    padding: 0;
}

/* Content */
#content {
    float: left;
    width: 691px;
}

/* Sidebar */
.aside {
    float: left;
    padding: 1px 0 0;
	text-decoration: none;
    width: 25%;
    position: relative;
    background-color: #394264;
}

/* Footer */
footer {
    margin-top: -121px;

}

footer .container {
    height: 121px;
    padding: 0;
}
.des1:hover{
    background-image: url(../img/des1.jpg);
    background-size: cover;
}
.des2:hover{
    background-image: url(../img/des2.jpg);
      background-size: cover;
}
.des {
	color: white; }
/* Left & Right alignment */
.auth_tbl {
z-index: 2;
left: 330px;
top: 20px;
}
.auth_tbl input{
    font-size: 2em;
}
.auth_tbl>.button{

}
.login_hdr {
    width: 100px;
    vertical-align: middle;
}

.end_button{
	width: 200px;
	height: 50px;
}

.login_button {
    width: 200px;
}

.auth_tbl_welcome {
    text-align: center;
    padding: 0 10px 5px 10px;
}

.fleft {
    float: left;
}

.fright {
    float: right;
}

.clear {
    clear: both;
}

.col-1,
.col-2,
.col-3 {
    float: left;
}

.alignright {
    text-align: right;
}

.aligncenter {
    text-align: center;
}

.wrapper {
    width: 100%;
    overflow: hidden;
}

.wrap {
    width: 950px;
    margin: 0 auto;
    min-height: 100%;
    position:relative;
    overflow: hidden;
}

/*----- form defaults -----*/
input,
select,
textarea {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    vertical-align: middle;
    font-weight: normal;
}
.themetype_selecter {
width: 135px;
}
fieldset {
    border: 0;
}

/*----- lists -----*/

ul#navmenu-v,
ul#navmenu-v li,
ul#navmenu-v ul {
  border: 0 none;
  padding: 0;
  width: 100%; 
  list-style: none;
}

ul#navmenu-v:after {
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#navmenu-v li {
  float: left; 
  display: block !important; 
  position: relative;
  border-bottom: 1px solid #1F253D;
  z-index: 10;
}
ul#navmenu-v li ul li {
    border-bottom: #1F253D 1px solid;
    margin-left: 33px;
    z-index: 10;
}

/* Root Menu */
ul#navmenu-v a {
    padding: 0 6px;
    font: bold 12px/28px Verdana, Arial;
    text-decoration: none;
    height: 38px !important;
    height: 1%;
    line-height: 18px;
    display: table-cell;
    vertical-align: middle;
    width: 1%;
    color:#fff; 
}


ul#navmenu-v a:hover,
ul#navmenu-v li:hover a,
ul#navmenu-v li.iehover a {
    background-color: #50597B;

}

/* 2nd Menu */
ul#navmenu-v li:hover li a,
ul#navmenu-v li.iehover li a {
  color: #fff;
}


ul#navmenu-v li:hover li a:hover,
ul#navmenu-v li:hover li:hover a,
ul#navmenu-v li.iehover li a:hover,
ul#navmenu-v li.iehover li.iehover a {
    background-color: #394264;
}



ul#navmenu-v ul,
ul#navmenu-v ul ul,
ul#navmenu-v ul ul ul {
  margin: 0 0 0 -4px;
  display: none;
  position: absolute;
  top: 0;
  left: 210px;
}


ul#navmenu-v li:hover ul ul,
ul#navmenu-v li:hover ul ul ul,
ul#navmenu-v li.iehover ul ul,
ul#navmenu-v li.iehover ul ul ul {
  display: none;
}

ul#navmenu-v li:hover ul,
ul#navmenu-v ul li:hover ul,
ul#navmenu-v ul ul li:hover ul,
ul#navmenu-v li.iehover ul,
ul#navmenu-v ul li.iehover ul,
ul#navmenu-v ul ul li.iehover ul {
  display: block;
}

.marker {
    float: right;
    height: 30%;
    margin-top: 5px;
    padding: 0 !important;
}
#navmenu-v img {
    padding: 0 10px 0 5px;
}


.news {
    margin-top: -25px;
}

.news li {
    padding-top: 25px;
    line-height: 1.429em;
}

.news li strong {
    font-size: .857em;
    color: #454545;
    display: block;
    padding-bottom: 3px;
}

.news li a {
    color: #008cc4;
    text-decoration: none;
    font-weight: bold;
}

.articles {
    margin-top: -18px;
}

.articles li {
    width: 100%;
    overflow: hidden;
    vertical-align: top;
    line-height: 1.429em;
    padding-top: 18px;
}

.articles li img {
    float: left;
    margin-right: 22px;
}

.sitemap {
    padding-bottom: 15px;
}

.sitemap li {
    padding: 0 0 5px 16px;
    background: url(../images/marker1.gif) no-repeat left 5px;
}

.sitemap li ul {
    padding-top: 5px;
    margin-bottom: -5px;
}

.list {
    width: 100%;
    overflow: hidden;
    padding-bottom: 40px;
}

.list li {
    float: left;
    width: 175px;
    margin-right: 53px;
}

.list li.last {
    margin: 0;
}

.list li span {
    display: block;
    text-align: center;
}

.list li h4 {
    padding-top: 20px;
}

.list li p {
    margin: 0;
}

/*----- other -----*/
.img-box {
    width: 100%;
    overflow: hidden;
    padding-bottom: 20px;
    line-height: 1.429em;
}

.img-box img {
    float: left;
    margin: 0 20px 0 0;
}

.extra-wrap {
    overflow: hidden;
}

p {
    margin-bottom: 16px;
    line-height: 1.429em;
    text-indent: 1.5em;
}

.p0 {
    margin: 0;
}

.address {
    width: 100%;
    overflow: hidden;
    padding-bottom: 40px;
}

.address address {
    font-style: normal;
    line-height: 1.429em;
    float: left;
    width: 248px;
}

.address address strong {
    color: #008cc4;
    width: 94px !important;
    width: 91px;
    float: left;
}

.address .extra-wrap {
    float: left;
    width: 385px;
}

.address p {
    margin: 0;
}

#banner {
    width: 691px;
    height: 299px;
    background: url(../images/banner-bg.jpg) no-repeat left top;
}

#banner h2 {
    color: #fff;
    font-size: 42px;
    text-transform: none;
    line-height: 1.2em;
    padding: 75px 0 0 55px;
    margin: 0;
}

#banner h2 span {
    display: block;
    margin-top: -12px;
    color: #fff;
}

#banner h2 span span {
    font-size: 30px;
    margin-top: -8px;
}

/*----- txt, links, lines, titles -----*/
a {
    color: #11A8AB;
    outline: none;
    text-decoration: none;

}

a:hover {
    color: #11A8AB;
    text-decoration: underline;

}

h1 {
    text-indent: -9999px;
}

h1 a {
    width: 473px;
    height: 0;
    position: absolute;
    left: 0;
    top: 58px;
    background: url(../images/logo.png) no-repeat left top;
}

h2 {
    font-size: 24px;
    line-height: 1.2em;
    text-transform: uppercase;
    margin-bottom: 20px;
}

h2 span {
    color: #8d8d8d;
}

h3 {
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    padding: 15px 0;
    border-bottom: 1px solid #1F253D;
    text-align: center;
    background: #394264;
}

h4 {
    font-size: 2em;
    color: #fff;
    margin-bottom: 5px;
    margin-right:20px;
}

h4 a {
    color: #008cc4;
    text-decoration: none;
}

h4 a:hover {
    color: #ff7b01;
}

.txt1 {
    color: #008cc4;
    font-weight: bold;
}

.person_title {
    font-size: 1em;
    color: #fff;
    padding: 0 0 5px 10px;
    width: 150px;
}

.person_row {

}

.link {
    position: absolute;
    right: 0;
    top: 159px;
}

/*===== header =====*/
.header .nav-bg {
    background: url(../images/nav-bg.png) no-repeat center top;
}

.header_menu {
    left: 0;
}

.header_menu ul li {
    float: left;
    font-size: 16px;
    line-height: 1.2em;
    padding-right: 1px;
    background: url(../images/divider.gif) repeat-y right top;
}

.header_menu ul li.last {
    background: none;
    padding: 0;
}

.header_menu ul li a {
    color: #454545;
    text-decoration: none;
    display: block;
    float: left;
    text-align: center;
    padding: 18px 0 20px 0;
    background-repeat: no-repeat;
    background-position: left top;
}

.header_menu ul li.current a,
.header_menu ul li a:hover {
    color: #008cc4;
}

.header_menu ul li a.m1 {
    width: 186px;
}

.header_menu ul li a.m2 {
    width: 179px;
}

.header_menu ul li a.m3 {
    width: 208px;
}


.header_menu ul li a.m4 {
    width: 196px;
}


.header_menu ul li.last {
    background: none;
    padding: 0;
}


/*===== content =====*/
#content .inside {
    padding: 22px 20px 0 29px;
}

#content .ic,
#content .ic a {
    border: 0;
    float: right;
    background: #000;
    color: #ff7b01;
    width: 100%;
    line-height: 10px;
    font-size: 10px;
    margin: -50% 0 0 0;
    padding: 0
}

/*===== footer =====*/
footer .fleft {
    font-size: 20px;
    line-height: 1.2em;
    text-transform: uppercase;
    padding: 32px 0 0 0;
}

footer .fleft span {
    display: block;
    font-size: 36px;
    line-height: 1.2em;
    color: #008cc4;
    margin-top: -4px;
}

footer .aligncenter {
    padding-top: 39px;
    line-height: 1.429em;
}

#photo {
    width: 200px;
    float: left;
    margin: 20px 0 20px 20px;
}

#main_information {
    float: left;
    width: 300px;
    margin: 15px;
}

#news {
    width: 700px;

}

/*----- forms -----*/

/*----------------------*/

/*----------------------*/

#contacts-form {
    clear: right;
    width: 100%;
    overflow: hidden;
}

#contacts-form fieldset {
    border: none;
    float: left;
}

#contacts-form .field {
    clear: both;
    height: 30px;
}

#contacts-form .field.extra {
    height: 268px;
}

#contacts-form label {
    float: left;
    width: 123px;
    font-weight: bold;
    color: #008cc4;
}

#contacts-form input {
    width: 277px;
    padding: 2px 0 2px 3px;
    border: 1px solid #d1d1d1;
    color: #70635b;
}

#contacts-form textarea {
    width: 503px;
    height: 252px;
    padding: 2px 0 2px 3px;
    border: 1px solid #d1d1d1;
    color: #70635b;
    overflow: auto;
}

/*==========================================*/


.inside {
    float: right;
    width: 71%;
    background-color: #394264;
    margin-bottom: 20px;
}

#personalDataTable {
    float: left;
    position: relative;
}

.registration_field {
    background-color: #fff;
    padding: 3px;
    height: 22px;
}

.studJournal_table {
    border: 1px solid black;
}

.studJournal_table td {
    border: 1px solid black;
    padding: 5px;
    vertical-align: middle;
    text-align: center;
    width: 90px;
    height: 50px;
}

.journal_selecter {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    border: none;
    behavior: url(ie-css3.htc);
}

.journal_table {
    text-align: center;
    width: 100%;
}

.teachers_plan td {
    padding: 3px;
    vertical-align: middle;
}

.journal_table td {
    border-bottom: 1px solid #1f253d;
    border-right: 1px solid #1f253d;
}

.journal_input_td {
    width: 25px;
    overflow: hidden;
}

.input_journal {
    width: 100%;
    border: 0;
    height: 100%;
    text-align: center;
    color:#1f253d;
}

#journal {
    width: 100%;
    background-color: #394264;
    padding: 5px 0 0 0;
}

#marks {
    width: 70%;
    float: left;
    margin: 15px 10px 0 0;
    background-color: #394264;
}

#thems {
    width: 28%;
    float: right;
    margin: 15px 0 0 0;
    background-color: #394264;
}

.journal_table textarea {
    width: 98%;
}
.text_area_thems {
      overflow: hidden;
      padding: 5px;
      border: 1px solid #000000;
      color: #000000;
      resize: none;
      
      font-size: 14px;
}
.text_area_div {
      white-space: pre-wrap;
      word-wrap: break-word;
      visibility: hidden;
      position: absolute;
      left: -9999px;
      font-size: 14px;
      width: 247px;
      padding: 5px;
}

#scheduleForTeacher td, #scheduleForStudent td {

    border: solid 1px #000;
    padding: 5px;
    vertical-align: middle;
    text-align: center;
}

.accessTable {
    width: 100%;
}

.accessTable td {
    border-bottom: 1px solid #1F253D;
    border-right: 1px solid #1F253D;
    padding: 5px;
    vertical-align: middle;
    text-align: left;
}

.statisticsTable {
    width: 101%;
}
.statisticsSubject {
    text-align: left !important;
}

.statisticsTable td {
    border: solid 1px #1f253d;
    padding: 5px;
    vertical-align: middle;
    text-align: center;
}

#news_wrap {
    width: 71%;
    overflow: hidden;
    float: right;
    background: #394264;
}

.news_box {
    display: inline-block;
    width: 100%
}

.news_img {
    float: left;
    width: 75px;
    margin: 5px 10px 0 0;
    padding: 0 10px;
}

.news_text_no_img {
    color: #fff;
    font-size: 12px;
    padding: 0 10px 0 20px;
    text-align: left;
}

.news_text p, .news_text_no_img p, .notification_text p {
    margin: 10px 0
}

.news_date {
    color: #B1B1B1;
    font: 700 12px Tahoma, Geneva, sans-serif
}

.news_title {
    color: #fff;
    font: 800 22px sans-serif;
    padding: 10px 5px;
}

.news_lowerpanel {
    border-bottom: 1px solid #1F253D;
    display: inline-block;
    float: right;
    width: 800px;
    margin: 0 0 15px 0;
}

.news_views {
    color: #11A8AB;
    font-size: 11px;
}

.news_more {
    float: right;
    font-size: 11px;
    padding: 5px 10px 10px;
}

#pagesList {
    padding: 10px 0 10px 0;
    border-bottom: 1px solid #1f253d;
}

.zebra {
    text-align: left;
    height: 20px;
    vertical-align: middle;
}

.zebra td[colspan] {
    padding: 0 0 0 5px;
}

.marksDayMonth {
    font-weight: 700;
    vertical-align: middle;
}

.marksTitle {
    width: 90px;
}

#newsForm label {
    margin: 5px 0;
    display: block;
}

#newsForm legend {
    padding: 0 0 5px 0;
}

#groupsSelector label {
    width: 50px;
}

.searchHighlight {
    text-shadow: 0px 0px 1px #11A8AB;
}

.sendMessageLink {
    position: relative;
}
/*Стили для верхнего слоя и всплывающего окна*/
#loader {
    position: absolute;
    z-index: 100;
    background-color: #555;
    display: none;
    text-align: left;
}

/*Позиционирование окна в самом центре*/
#msgbox {
    position: absolute;
    z-index: 200;
    background: #555;
    top:50%;
    left:50%;
}

#msgbox img {
    border: none;
    margin:0 0 10px 15px;
}
#msgbox span {
    color: #fff;
    font-weight: 900;
    font-size: 12pt;
    margin:0;
    padding:0;
}






.mid {
height: 170px;
width: 325px;
z-index: 1;
margin: 100px auto;
background: #1f253d;
}
.start_page_table {
width: 100%;
height: 400px;
margin-top: 20px;
text-align: center;
display: table;
border-spacing: 43px 40px;
}
.start_page_table1 {
width: 100%;
height: 400px;
margin-top: 20px;
text-align: center;
display: table;
border-spacing: 43px 40px;
}
.start_page_link {
    text-decoration: none;
    font-size: 16pt;
    color: #fff;
}
.header_logo{
    margin: 10px auto;
    float: left;
    background-color: #394264;
}
.header_logo1{
    margin: 10px auto;
    width:100%;
}
.auth_div{
    margin: 15px 0 15px 0px;
    background-color: #394264;
    height: 80px;
}

.footer{
    position: fixed;
    bottom: 0;
    width: 199px;
}
.footer-left{
    left:0;
}
.footer-right{
   right:0;
   width: 75px;
}
.auth_div img{
    border-radius: 50%;
    width:80px;
    height: 80px;
    margin-left: 85px;
    float: left;
}
.start_page_div {
border-radius: 50%;
width: 160px;
display: table-cell;
height: 160px;
vertical-align: middle;
background-color: #394264;
}

/* РАЗРАБОТКА */
.start_page_div.none:hover a {
    color: #1B1C38;
    text-decoration: none;
}
.start_page_div.none:hover {
    background-color: rgba(255, 255, 255, 0.14);
}
.start_page_div.none {
    background-color: rgba(255, 255, 255, 0.14);
}
/* END РАЗРАБОТКА */

.mypage:hover{
    background-image: url(../images/start_images/Page.png);
}
.home:hover{
    background-image: url(../images/start_images/Home.png);
}
.schedule:hover{
    background-image: url(../images/start_images/Schedule.png);
}
.projektor:hover{
    background-image: url(../images/start_images/Projector.png);
}
.files:hover{
    background-image: url(../images/start_images/Files.png);
}
.im:hover{
    background-image: url(../images/start_images/Shape.png);
}
.exit:hover{
    background-image: url(../images/start_images/Exit.png);
}
.notes:hover{
    background-image: url(../images/start_images/Journal.png);
}
.journal:hover{
    background-image: url(../images/start_images/Journal.png);
}
.start_page_div:hover{
    -moz-user-select: -moz-none;
    -o-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    background-color: #12A8AB;
}
.start_page_div:hover a{
    color:rgba(190, 233, 226, 0);
    text-shadow: 0 0;
}
.name {
color: #1B1C38;
font-weight: bold;
font-size:40pt;
}


.topmenu {
    float: right;
    height: 80px;
    margin: 30px 0 0 0;
}
.topmenu a{
    padding: 29px 50px 26px;
    color: #FFF;
    text-decoration: none;
    font-size: 16px;

}
.topmenu a:hover{
    background-color: #50597b;
    border-bottom: 5px solid #11A8AB;
}
.journal_div{
    float:left;
    margin:5px;
}
.button{
    background-color: #11a8ab;
    border: 1px solid #11a8ab;
    color: #fff;
    width: 175px;
    height: 50px;
    margin: 10px;
    text-align: center;
    line-height: 50px;
    font-size: 12pt;
}
.button:hover{
    border:1px solid #fff;
    color: #fff;
    text-decoration: none;
}
.blockbutton{
    display: none;
}
.marks_title {
    font-size: 13pt;
    padding: 0 0 5px 15px;
}
.marks_title span {
    font-weight: bold;
    font-size: 14pt;
}
.changeleft {
    width: 35%;
    float: left;
    height: 40px;
    margin-left: 30px;
}
.changeright {
    width: 50%;
    float: right;
    height: 40px;
}
.changecenter {
    width: 50%;
    margin-left: 135px;
    float: left;
    text-align: center;
    font-size: 20px;
    margin-bottom: 15px;
}
.mes img {
    width: 100px;
    margin-bottom: -15px;
}
.mes a{
    
}
.mes{
    width: 100px;
    float: left;
    padding: 30px;
    text-align: center;
    font-size: 10pt;
}

#text_tbl{
    margin-left: 20px;
}


.sub-menu
{ 
   display: none; 
} 
.main-item:focus ~ .sub-menu, 
.main-item:active ~ .sub-menu, 
.sub-menu:hover 
{ 
   display: block; 
} 
.marker1 {
    width: initial !important;
    margin: 20px 0 0 !important;
    height: 50px !important;
}
.nav1 li ul {
    display: none;
    position: absolute;
    margin: 65px 0 0 187px;
    font-size: 14pt;
    border: 1px solid #1F253D;
    width: 150px;
    border-radius: 0 10px;
}
.nav1 .expanded ul {
    display: block;
}
.nav1 li ul li {
    background: #394264;
    border-bottom: 1px solid #1F253D;
    border-radius: 0 10px 10px 0;
}
.nav1 li ul li:hover {
    background-color: #50597B;
}
.nav1 li ul li a {
    color: #FFF;
    padding:5px;
}
.nav1 li ul li a:hover {
    text-decoration: none;
}

.users-1 {
    margin: 10px;
}
.users-1 input[type="text"], .users-1 select {
    font: bold 16px 'lucida sans', 'trebuchet MS', 'Tahoma';
    border: none;
    margin-top: 10px;
    width:300px;
}
.users-1 input[type="submit"] {
    margin-top: 10px;
    width:155px;
}
.users-1 span {

}
.teacher_hide, .student_hide{
    margin-left: 50px;
}

.users-mini {
    border-bottom: 1px solid #1F253D;
    float: left;
    width: 100%;
    padding: 10px;
}
.users-mini-left {
    width: 5%;
    float: left;
}
.users-mini-right {
    width: 92%;
    float: left;
}
.users-mini img{
    width: 70px;
    float: left;
}
.users-mini span {
    float: right;
}
.users-mini a {
    font-size: 15pt;
    margin: 25px;
    float: left;
}

.exam_head {
    border-bottom: 1px solid #1F253D;
    height: 38px;
}
.exam_head_left{
    font-size:13pt;
    float:left;
    padding:9px;
}
.exam_head_right{
    font-size:13pt;
    float:right;
    padding:9px;
}
.table_exam{
    width: 100%;
}
.table_exam-left{
    width: 50%;
    float: left;
}
.table_exam-right{
    width: 50%;
    float: right;
}


.table_exam td, .table_exam th, .table_exam-right td, .table_exam-right th,
.table_exam-left td, .table_exam-left th{
    height: 38px;
    border-right: 1px solid #1F253D;
    border-bottom: 1px solid #1F253D;
    text-align:center;
}
.table_exam td{
    height: 1px;
}
.table_exam select {
    background: #394264;
    border: none;
    color: #FFF;
}
.table_exam input[type="number"] {
    width: 25px;
    background: none;
    border: none;
    color: #FFF;
}

.social img{
    height: 20px;
    padding: 20px 15px 0px 10px;
}
.social{
    float: left;
}
@media print {
    /* здесь будут стили для печати */
   .auth_div{
   display:none;
}
input.button {display:none;}
a.button.blockbutton {display:none}

.footer.footer-right {display:none}
a {
    color: #000000;
    outline: none;
    text-decoration: none;
}
#journal {
    color:black !important;
}
a.button {display:none;}
h3 { color:black !important;}
span.news_title {color:black !important;}
table.journal_table {color:black !important;}
div#pagesList {display:none;}
#marks {
    width: 70%;
    float: left;
    margin: 0px 0px 0 0;
    background-color: #394264;
}
}